> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Monitor Statistics



## OpenAPI

````yaml GET /api/v1/monitors/organization/statistics
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/monitors/organization/statistics:
    get:
      tags:
        - monitors
      summary: Get aggregated statistics for all uptime monitors in an organization
      operationId: OrganizationMonitorController_getOrganizationStatistics_v1
      parameters:
        - name: timeRange
          required: false
          in: query
          schema:
            enum:
              - 24h
              - 7d
              - 30d
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````